
CoCoALib - Support #87

Cleanup header for ring classes (so that they are e-diff-able)

08 Feb 2012 16:09 - Anna Maria Bigatti

Status: New Start date: 08 Feb 2012

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 10%

Category: Tidying Estimated time: 5.00 hours

Target version: CoCoALib-1.0 Spent time: 1.00 hour

Description

History

#1 - 08 Feb 2012 16:29 - Anna Maria Bigatti

- % Done changed from 0 to 10

1 - separate more clearly member functions "of the same type".

2 - emphasize what is inherited from what.

3 - remove duplication of comments/doc (leave them only in the definition of the abstract class)

#2 - 30 Mar 2012 14:39 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.9950 to CoCoALib-0.9951

#3 - 31 May 2012 17:37 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.9951 to CoCoALib-0.9952

#4 - 22 May 2013 15:37 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.9952 to CoCoALib-0.99534 Seoul14

#5 - 29 Oct 2013 15:16 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-0.99532

#6 - 01 Apr 2014 19:37 - Anna Maria Bigatti

- Assignee set to Anna Maria Bigatti

- Target version changed from CoCoALib-0.99532 to CoCoALib-0.99533 Easter14

#7 - 07 Apr 2014 18:25 - John Abbott

- Target version changed from CoCoALib-0.99533 Easter14 to CoCoALib-0.99534 Seoul14

#8 - 10 Jul 2014 16:26 - John Abbott

- Target version changed from CoCoALib-0.99534 Seoul14 to CoCoALib-1.0
